Commit 26175996723c9d2ec66cf8693103ea95349967a6

Authored by Joanmarie Diggs
1 parent d3bdb9fa

Post-release version bump

Showing 2 changed files with 5 additions and 5 deletions   Show diff stats
README
1   -Orca v3.29.92
  1 +Orca v3.30.0pre
2 2  
3 3 Introduction
4 4 ========================================================================
... ... @@ -23,7 +23,7 @@ requests.
23 23 Dependencies
24 24 ========================================================================
25 25  
26   -Orca v3.29.x is supported on GNOME 3.29.x only. We highly suggest you
  26 +Orca v3.30.x is supported on GNOME 3.30.x only. We highly suggest you
27 27 use the latest releases of GNOME because they contain accessibility
28 28 infrastructure and application bug fixes that help Orca work better.
29 29  
... ... @@ -39,7 +39,7 @@ Orca also has the following dependencies:
39 39 * py-setproctitle - Python library to set the process title (optional)
40 40 * gstreamer-1.0 - GStreamer - Streaming media framework (optional)
41 41  
42   -YOU ALSO NEED THE LATEST AT-SPI2, PYATSPI2 AND ATK FOR THE GNOME 3.29.x
  42 +YOU ALSO NEED THE LATEST AT-SPI2, PYATSPI2 AND ATK FOR THE GNOME 3.30.x
43 43 RELEASES. THEY CONTAIN VERY IMPORTANT BUG FIXES!
44 44  
45 45 NOTE: If you have multiple versions of the Python interpreter installed
... ...
configure.ac
1 1 m4_define([orca_major_version], [3])
2   -m4_define([orca_minor_version], [29])
3   -m4_define([orca_micro_version], [92])
  2 +m4_define([orca_minor_version], [30])
  3 +m4_define([orca_micro_version], [0pre])
4 4 m4_define([orca_version],
5 5 [orca_major_version.orca_minor_version.orca_micro_version])
6 6  
... ...